﻿.address p {
	font-family: 'Source Sans Pro';
	font-size: 14px;
	margin: 0;
	line-height: 25px
}

.comment input, .comment textarea {
	width: 100%;
	padding: 10px;
	margin-bottom: 20px;
	border: 1px solid #ccc
}

.map-canvas {
	height: 310px
}

.comment input {
	height: 40px
}

.comment textarea {
	resize: none
}

.head-box p {
	margin-top: 0;
	margin-bottom: 50px
}

.block-textarea {
	margin-bottom: 0
}

.btn-input {
	border: 1px solid #1e8c0a;
	color: #6d6d6d;
	text-transform: uppercase
}

.btn-input:hover {
	background-color: #1e8c0a;
	color: #fff
}

.img-tel {
	width: 375px;
	height: 434px;
	overflow: hidden;
	margin: auto
}

.img-tel img {
	width: 100%;
	height: 100%
}

.comment, .discover, .img-tel {
	margin-bottom: 30px
}

@media(min-width:1200px) {
	.send-info {
		float: right
	}

	.send-info button {
		width: 100%
	}

}

@media(max-width:1199px) and (min-width:992px) {
	.send-info {
		float: right
	}

	.send-info button {
		width: 100%
	}

}

@media(max-width:991px) {
	.comment form {
		width: 80%;
		margin: 0 auto
	}

	.comment, .discover, .img-tel {
		margin-top: 35px
	}

	.send-info {
		width: 15%;
		margin: 0 auto
	}

	.img-tel {
		display: none
	}

}

@media(max-width:767px) and (min-width:530px) {
	.send-info {
		width: 15%;
		margin: 0 auto
	}

	.img-tel {
		display: none
	}

}

@media(max-width:530px) {
	.send-info {
		width: 33%;
		margin: 0 auto;
		text-align: center
	}

	.img-tel {
		display: none
	}

	.comment form {
		width: 100%
	}

}